Package Details: lxappearance-gtk3-git 0.6.3.r11.2d6fc0b-1

Git Clone URL: https://aur.archlinux.org/lxappearance-git.git (read-only)
Package Base: lxappearance-git
Description: Feature-rich GTK+ theme switcher of the LXDE Desktop from git (GTK+ 3 version)
Upstream URL: https://wiki.lxde.org/en/LXAppearance
Licenses: GPL
Conflicts: lxappearance
Provides: lxappearance
Submitter: None
Maintainer: haawda
Last Packager: haawda
Votes: 5
Popularity: 0.000000
First Submitted: 2011-08-05 15:25
Last Updated: 2018-04-17 14:29

Latest Comments

haawda commented on 2018-04-17 14:30

Okay, I do not bother much. Here is the dot.

loathingkernel commented on 2018-04-17 05:56

It is not mandatory but it is recommended.

It is recommended to have following version format: RELEASE.rREVISION where REVISION is a monotonically increasing number that uniquely identifies the source tree (VCS revisions do this).

haawda commented on 2018-04-16 12:03

The guidelines provide examples. I do not see a claim that the dot is mandatory.

loathingkernel commented on 2018-04-15 13:27

You are using a differnent version spec from the guidelines: https://wiki.archlinux.org/index.php/VCS_package_guidelines

The pkgver generated in your PKGBUILD lacks the dot between the latest release number and the VCS revision.

Anonymous comment on 2011-09-16 05:41

yeah sorry :)

Anonymous comment on 2011-09-13 18:01

Bersker: You've linked to someones profile on the forum (which you need an account to view), not the post with the patch:

Here's the link to the post:
https://bbs.archlinux.org/viewtopic.php?pid=984056#p984056

Anonymous comment on 2011-09-13 17:59

Bersker: You've linked to someones profile on the forum (which you need an account to view), not the post with the patch:

Here's the link to the post:
https://bbs.archlinux.org/viewtopic.php?pid=984056#p984056

Anonymous comment on 2011-09-04 13:44

this patch works also with this package, until it get fixed upstream
https://bbs.archlinux.org/profile.php?id=32323

adapt the PKGBUILD like the example (source only gtk3.patch, add "patch" line before make, update md5sums)